@font-face {
    font-family: 'kiyosuna'; 
    src: 
	     url('../fonts/kiyosuna/kiyosunasans-l.woff2') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'kiyosuna'; 
    src: 
	     url('../fonts/kiyosuna/kiyosunasans-b.woff2') format('woff');
    font-weight: bold;
    font-style: normal;
}

/*------*/

@font-face {
    font-family: 'peace'; 
    src: 
	     url('../fonts/peace/peace.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*------*/

@font-face {
    font-family: 'geist';
    src: url('../fonts/geist/Geist-Black.eot');
    src: url('../fonts/geist/Geist-Black.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geist/Geist-Black.woff2') format('woff2'),
         url('../fonts/geist/Geist-Black.woff') format('woff'),
         url('../fonts/geist/Geist-Black.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'geist';
    src: url('../fonts/geist/Geist-Bold.eot');
    src: url('../fonts/geist/Geist-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geist/Geist-Bold.woff2') format('woff2'),
         url('../fonts/geist/Geist-Bold.woff') format('woff'),
         url('../fonts/geist/Geist-Bold.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: 'geist';
    src: url('../fonts/geist/Geist-Medium.eot');
    src: url('../fonts/geist/Geist-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geist/Geist-Medium.woff2') format('woff2'),
         url('../fonts/geist/Geist-Medium.woff') format('woff'),
         url('../fonts/geist/Geist-Medium.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'geist';
    src: url('../fonts/geist/Geist-Regular.eot');
    src: url('../fonts/geist/Geist-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geist/Geist-Regular.woff2') format('woff2'),
         url('../fonts/geist/Geist-Regular.woff') format('woff'),
         url('../fonts/geist/Geist-Regular.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'geist';
    src: url('../fonts/geist/Geist-Thin.eot');
    src: url('../fonts/geist/Geist-Thin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geist/Geist-Thin.woff2') format('woff2'),
         url('../fonts/geist/Geist-Thin.woff') format('woff'),
         url('../fonts/geist/Geist-Thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'geist';
    src: url('../fonts/geist/Geist-ExtraLight.eot');
    src: url('../fonts/geist/Geist-ExtraLight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geist/Geist-ExtraLight.woff2') format('woff2'),
         url('../fonts/geist/Geist-ExtraLight.woff') format('woff'),
         url('../fonts/geist/Geist-ExtraLight.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;

}

/*------*/

:root {
    
    --reg-font: 'kiyosuna';
    --head-font: 'geist';
    
    --menu-font: 'kiyosuna';
    --button-font: 'kiyosuna';    
    --nav-font: 'kiyosuna';    
    --countdown-font: 'geist';
    --cycle-font: 'kiyosuna';    
    --side-font: 'kiyosuna';
    --paragraph-font: 'kiyosuna';    
    --username-font: 'kiyosuna';    
    --input-font: 'kiyosuna';    
    --bread-font: 'kiyosuna';    
    --stats-font: 'kiyosuna';    
    --form-font: 'kiyosuna';    
    --quote-font: 'kiyosuna';    
    --archive-font: 'kiyosuna';
    
}

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html,body {
	color:#000;
}

body {    
    font: 62.5%/62.5% var(--reg-font), Arial, Helvetica, sans-serif;
}

.nav {
	font-family: var(--menu-font);
}

h1, h2, h3, h4, h5, h6 {
	font-family: var(--head-font), sans-serif;
	color:#000;
	font-weight:500;
}